Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/webftp.reduccia.cz/yesterday-access.log"
        SiteDomain="webftp.reduccia.cz"
        HostAliases="www.webftp.reduccia.cz localhost 127.0.0.1"